<!doctype html>
<html>
<head>
<meta charset="UTF-8">
<title>FLEXBOX</title>
<link rel = "stylesheet" type="text/css" href="05_fb_align_items_css.css">
</head>
<body>
<h1>Flexible Box align-items</h1>

<div class="contenedor">
  <!--
  <div><h1>A</h1></div>
  <div><h1>B</h1></div>
  <div><h1>C</h1></div>  
  <div><h1>D</h1></div>
  <div><h1>E</h1></div>  
  <div><h1>F</h1></div>
  -->
  
  <div><h1>A</h1></div>
  <div><h2>B</h2></div>
  <div><h3>C</h3></div>  
  <div><h4>D</h4></div>
  <div><h5>E</h5></div>  
  <div><h6>F</h6></div>
  

  
</div>
</body>
</html>
